/* ********** [ FORMS ] ********** */

form { }
form div.fieldset { margin-bottom: 15px; }
form div.fieldset div.legend { margin-bottom: 8px; padding-bottom: 4px; font: 14px Tahoma, Geneva, sans-serif; color: #18658c; border-bottom: 1px solid #dedede; }
/* ********** [ FIELDSET ] ********** */

dl.fieldset { width: 100%; }
dl.break { padding-bottom: 8px; }
dl.fieldset dt { padding-bottom: 10px; clear: left; font: 12px Tahoma, Geneva, sans-serif; color: #404040; }
dl.fieldset dt label { font: 12px Tahoma, Geneva, sans-serif; color: #404040; }
dl.fieldset dt label a { font: 12px Tahoma, Geneva, sans-serif; color: #436082; text-decoration: none; }
dl.fieldset dt label a:hover { text-decoration: underline; }
dl.fieldset dt i { color: #C40000; }
dl.fieldset dd { padding-bottom: 10px; font: 12px Tahoma, Geneva, sans-serif; }
dl.fieldset dd a { font: 12px Tahoma, Geneva, sans-serif; color: #436082; text-decoration: none; }
dl.fieldset dd a:hover { text-decoration: underline; }
dl.fieldset dd.submit { padding: 4px 0px 0px 0px; line-height: normal; }
dl.fieldset dd.submitjs input.submit { margin-right: 5px; float: left; }
dl.fieldset dd.submitjs div.progress { height: 21px; }
dl.fieldset dd.report input.submit { margin-right: 5px; float: left; }
dl.fieldset dd.report div.progress { float: left; height: 21px; }
dl.fieldset dd.cancel { float: right; }
dl.fieldset dd span.wide { margin-left: 120px; display: block; font-size: 10px; }
dl.fieldset dd span.info { display: block; font-size: 10px; }
dl.fieldset dd span.true { color: #008000; }
dl.fieldset dd span.false { color: #D20000; }
dl.fieldset dd ul.fielditems { list-style: none; }
dl.fieldset dd ul.fielditems li { padding: 0px; margin: 0px; width: 33%; float: left; font: 12px/16px Tahoma, Geneva, sans-serif; }
dl.fieldset dd ul.fielditems li label { }
dl.fieldgrid dt { width: 120px; padding: 4px 0px 10px 0px; float: left; }
dl.fieldgrid dt label { }
dl.fieldset dt label a { }
dl.fieldgrid dd { padding: 0px 0px 10px 0px; }
dl.fieldgrid dd ul.fielditems { margin-left: 120px; }
/* ********** [ INPUT ] ********** */
input.text { padding: 4px; font: 12px Tahoma, Geneva, sans-serif; color: #333; border-top: 1px solid #bbb; border-left: 1px solid #bbb; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #FFFFFF url('input.png') repeat-x; }
input.text:focus { background: #efefef; }
input.text_small { width: 579px; }
input.text_full { width: 686px; }
input.disabled { padding: 4px; font: 12px Tahoma, Geneva, sans-serif; color: #ACACAC; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; background: #FFFFFF; }
textarea.textarea { padding: 4px; font: 12px Tahoma, Geneva, sans-serif; color: #555; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; background: #FFFFFF url('textarea.png') repeat-x; }
textarea.textarea:focus { background: #eee; }
textarea.textarea_data { width: 566px; }
textarea.textarea_small { width: 579px; height: 130px; }
textarea.textarea_full { width: 686px; height: 130px; }
input.checkbox { width: 16px; height: 20px; vertical-align: middle; font: 11px/20px Tahoma, Geneva, sans-serif; color: #000000; }
input.radio { width: 13px; height: 18px; vertical-align: middle; font: 11px/18px Tahoma, Geneva, sans-serif; color: #000000; }
select.select { margin: 0px; padding: 4px; font: 12px Tahoma, Geneva, sans-serif; color: #333; border-top: 1px solid #bbb; border-left: 1px solid #bbb; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; background: url('input.png') repeat-x; }
select.select option { background:  #fff; }
input.submit { margin: 0px; padding: 0px; width: 81px; height: 21px; font: 11px/21px Tahoma, Geneva, sans-serif; font-weight: bold; color: #474646; text-align: center; border: 0px; background: url("button_hover.png") no-repeat; cursor: pointer; }
input.submit:hover { background: url("button_hover.png") no-repeat 0px -21px; }
input.submit::-moz-focus-inner /*Remove button padding in FF*/ {
 border: 0;
 padding: 0;
}
/* ********** [ FORM OVERRIDE ] ********** */

input.captcha { float: left; margin-right: 10px; width: 80px; }
img.captcha { float: left; }
